
body, html{
    font-family: 'Inter', sans-serif;
    height: 100%;
}
/*Colores corporativos*/
.w3-blue-vibco,.w3-hover-blue-vibco:hover{color:#fff!important;background-color:#22245f!important}
.w3-text-blue-vibco,.w3-hover-text-blue-vibco:hover,.w3-text-blue-vibco,.w3-hover-text-blue-vibco:hover{color:#22245f !important}
.w3-orange-vibco,.w3-hover-orange-vibco:hover{color:#fff!important;background-color:#F26522!important}
.w3-text-orange-vibco,.w3-hover-text-orange-vibco:hover,.w3-text-orange-vibco,.w3-hover-text-orange-vibco:hover{color:#F26522 !important}
/*.w3-blue-2-vibco,.w3-hover-blue-2-vibco:hover{color:#fff!important;background-color:#22245f!important}*/
.w3-grey-vibco,.w3-hover-grey-vibco:hover{color:#333333 !important;background-color:#f4f7fa !important}
.w3-text-grey-vibco,.w3-hover-text-grey-vibco:hover,.w3-text-gray-vibco,.w3-hover-text-gray-vibco:hover{color:#f4f7fa !important}
.w3-gray-vibco,.w3-hover-gray-vibco:hover{color:#fff!important;background-color:#286090!important}
.w3-text-gray-vibco,.w3-hover-text-gray-vibco:hover,.w3-text-gray-vibco,.w3-hover-text-gray-vibco:hover{color:#286090 !important}

.w3-orange-gradient-vibco {
  background: #F26522;
  background: -webkit-linear-gradient(90deg,rgba(242, 101, 34, 1) 0%, rgba(255, 198, 0, 1) 100%);
  background: -moz-linear-gradient(90deg,rgba(242, 101, 34, 1) 0%, rgba(255, 198, 0, 1) 100%);
  background: linear-gradient(90deg,rgba(242, 101, 34, 1) 0%, rgba(255, 198, 0, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(
    startColorstr="#F26522",
    endColorstr="#FFC600",
    GradientType=1
  );
}

ul.w3-bar { margin: 0; padding: 0; list-style: none; display: block; /* fuerza bloque completo */ width: 100%; /* ocupa todo el ancho */  }
ul a{  text-decoration: none; /* sin subrayado */ }
h5{ font-weight:700;}

.w3-bck-logo {
  background-image: url('../images/logo-bck.png');
  background-repeat: no-repeat;
  background-position: right bottom;
}

.w3-full-height { height: 100vh; /* 100% de la altura de la ventana */ width: 100%; /* opcional: todo el ancho */ }

.w3-table thead tr th {
    background-color: #22245f; /* verde */
    color: white;
}


.flex-row {
  display: flex;
  align-items: center;   /* centra verticalmente */
}

.flex-row .w3-third {
  flex: 1;
  text-align: center;
}
 /* Create a Parallax Effect */
    .bgimg-1, .bgimg-3 {
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }
    /* First image (Logo. Full height) */
    .bgimg-1 {
      background-image: url('/images/fondo-vibco-grupoimex.png');
      min-height: 100%;
    }
    .bgimg-2 {
      background-image: url('/images/fondo-textura.jpg');
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
    }
    .bgimg-4 {
      background-image: url('/images/vibrador-vibco-principal.png');
      background-position: center right;
      background-repeat: no-repeat;
      background-size: auto;
    }
    .bgimg-combinado {
      background-image: 
        url('/images/vibrador-vibco-principal.png'),
        url('/images/fondo-vibco-grupoimex.png');
      background-position: right, center;
      background-repeat: no-repeat, no-repeat;
      background-size: auto, cover;
      min-height: 100%;

    }

    .w3-col-8 {
      float: left;
      width: 12.5%; /* 100 / 8 = 12.5% */
    }

    .w3-half-vibco {
      width:100%;
      margin: 0 auto !important;
  }

/* En pantallas grandes (ej. escritorio) */
@media (min-width: 768px) {
  .nowrap-desktop {
    white-space: nowrap;
  }
}

/* En pantallas pequeñas (ej. móviles) */
@media (max-width: 767px) {
  .nowrap-desktop {
    white-space: normal; /* permite saltos de línea */
  }
}


/* En móviles (pantallas <=600px), apilar columnas */
@media (max-width: 600px) {
  .flex-row {
    flex-direction: column; /* cambia de fila a columna */
  }
  .flex-row .w3-third {
    width: 100%;            /* cada bloque ocupa todo el ancho */
  }
  .bgimg-combinado {
      background-image: 
        url('/images/fondo-vibco-grupoimex.png');
      background-position: center;
      background-repeat:  no-repeat;
      background-size: cover;
      min-height: 100%;

    }
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1600px) {
  .bgimg-1,  .bgimg-3 {
      background-attachment: scroll;
      min-height: 400px;
  }
}

@media (max-width: 768px) {
  .w3-col-8 { width: 25%; } /* 4 por fila en tablets */
}
@media (max-width: 480px) {
  .w3-col-8 { width: 50%; } /* 2 por fila en móviles */
}

@media (min-width:601px){.w3-half-vibco{width:49.99999%}}
